*{margin:0;padding:0;outline:none;}
body{
  font-size: 13px;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', Lucida, sans-serif;
  background: #e2e2e2;
  color: 4a4a4a;
}
img{border:0;}

a{ color: #1891c3; font-weight: normal; font-style: normal; text-decoration: none; }
a:visited{ color: #1891c3; font-weight: ; font-style: ; text-decoration: ; }
a:hover{ color: #1891c3; text-decoration: none; }
a:focus{outline:1px dotted rgba(0, 0, 0, 0.25);}
a[href='#'],a[onclick]{cursor:pointer;color:#ED5D3B;}

p { font-size: 15px !important; color: #000000}
.tracnum { margin-top: 30px; padding-left: 24px;}
#logo { visibility: none;}

table{ width:100%;background:#fff;margin-bottom:1.4em;border-collapse:separate;border:1px solid #ddd;
  border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px; border-color: #e7e7e7; }
table,thead,tfoot,tbody,tr,th,td{margin:0;padding:0;}
tr{border-bottom:1px solid #ddd;border-bottom:1px solid  #e7e7e7;}
th{font-weight:normal;text-align:left;font-size:110%; background: #e7e7e7;color: #999999;}
td{color:#555;} th,td{padding:6px 10px;}
table tr.current{background-color:#EDF3FE;}
table tr.even{background-color:#f5f5f5;}
table tr.odd{background-color:#FFF;}
table tr td:last-child,table.nodividers td{border:0;}
tfoot td{font-style:italic;background:#ddd;}

caption{margin:0;padding:4px 8px;font-size:1.2em;background:#fff;color:#333;border:1px solid #ddd;border-bottom:0;text-transform:lowercase;}
abbr,acronym{border-bottom:1px dotted #666;}
hr{display:none;}
code{display:block;margin:1em 0;background-color:#fff;padding:1.2em;font-family:Courier, monospace;font-size:110%;color:#333;}
::selection,::-moz-selection{background:#f8f7b0;}
/* Hacks */
div.clear { clear:both; }

/* Default Elements */
h1 {
  color: #4a4a4a;
  font-family: 'Helvetica Neue',Helvetica,Arial,Verdana,sans-serif;
  font-size: 24px;
  font-weight: normal;
  font-style: normal;
  margin-bottom:14px;
  letter-spacing:-1px;
  line-height: 24px;
}
h2 {
  color: ;
  font-family: ;
  font-size: 20px;
  font-weight: bold;
  font-style: normal;
  margin-bottom:14px;
}
h3 {
  color: ;
  font-family: ;
  font-size: 18px;
  font-weight: bold;
  font-style: normal;
  margin-bottom:14px;
}
h4 {
  color: ;
  font-family: ;
  font-size: 16px;
  font-weight: bold;
  font-style: normal;
  margin-bottom:14px;
}
h5 {
  color: ;
  font-family: ;
  font-size: 10px;
  font-weight: bold;
  font-style: normal;
}
h6 {
  color: ;
  font-family: ;
  font-size: 10px;
  font-weight: normal;
  font-style: normal;
}

ul{list-style:none;}
#content ul { margin-bottom:14px;list-style-type:disc; }
#content li { margin-left:18px; }

/* Links */

/* Form Elements */
fieldset{-moz-border-radius:4px;border-radius:4px;-webkit-border-radius:4px;border:1px solid #ddd;border-top:1px solid #ddd;border-bottom:1px solid #fff;background:#F6F7FA;margin:1.2em 0 1.2em 0.3em;padding:1em 1.4em 1.4em;}
fieldset.boxless{margin:0 0 1.2em 0;padding:1em 0 1.4em 0;border:none;background:none;}
fieldset.confirm{background-color:#E0F8D1;}
legend{-moz-border-radius:4px;border-radius:4px;-webkit-border-radius:4px;margin:0 -.4em;padding:5px 15px;font-weight:bold;font-size:1.2em;background-color:#ddd;color:#333;border:1px solid #ccc;}
fieldset.tab{border-top:1px solid #f3f3f3;margin-top:0;}
label{display:block;margin-top:10px;font-size:13px;font-weight:bold;color:#555;}
label em{font-weight:normal;color:#369;}
label .support-text{font-weight:normal;color:#333;}
.inline-label{display:inline;padding-right:8px;}
.inline-label-solo{display:inline;padding-right:20px;line-height:1.3em;}
input[type=text],input[type=password],textarea,select{border:1px solid #ccc;-moz-border-radius:4px;border-radius:4px;-webkit-border-radius:4px;font-size:1em;padding:5px;}
textarea{font-family:"Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;}
input[type=text],input[type=password]{width:95%;border:1px solid #ccc;background-color:#fff;}
input:focus,textarea:focus,select:focus,.field-wrapper.focus{border:1px solid #00B5D5;}
input[type=submit]:focus{border:none;}
input[type=submit]{padding:4px 8px;}
input[type=radio],input[type=checkbox]{background:transparent !important;border:0 !important;width:16px !important;}
input[type=radio]{width:13px !important;}
select{padding:4px;}
select[disabled=disabled]{color:#999;}
select[multiple]{min-width:300px;border:1px solid #ccc;}
button{outline:none;}
option[disabled]{color:#999;background:#ccc;}
input.hinted{color:#bbb;}
.help-inline{ display: inline-block; padding-left: 5px; vertical-align: middle; }

/* Container */
#container {
  background: #ffffff;
  width: 966px;
  margin: 20px auto;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -o-border-radius: 10px;
  -webkit-box-shadow:rgba(0,0,0,0.15) 0px 2px 5px;
  -moz-box-shadow:rgba(0,0,0,0.15) 0px 2px 5px;
  box-shadow:rgba(0,0,0,0.15) 0px 2px 5px;
}
/* Header */
#header {
  padding: 0px;
  border-top-left-radius: 10px;
  -webkit-border-top-left-radius: 10px;
  -moz-border-top-left-radius: 10px;
  -o-border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-top-right-radius: 10px;
  -o-border-top-right-radius: 10px;
  background-color: #1891c3;
}

#logo {
  position: relative;
  padding: 18px 18px 14px 18px;
  float:left;
}

#account-bar{display:block;position:relative;margin:0;height:40px;float:right;}
#account-bar>li{float:left;margin:10px 14px;padding:0;}
#account-bar>li>a{color:#fff;text-decoration:none;font-size:12px;padding:2px;font-weight:bold;}
#account-bar .profile-link{color: #3f3f38;}
#account-status{color:#777;}
ul#account-status{width:150px;}
#account-status a{display:block;font-size:12px;}

/* Navigation */
#navigation {
  padding:0px;
  background-color: #1891c3;
  font-family:;
  margin:0px;
}


#navbar {
  background: #f25232;
  display:block;
  border-top:1px solid rgba(0,0,0,0.5);
  border-bottom:1px solid rgba(255,255,255,0.8);
  min-height: 37px;
  margin:0px;
  z-index:3;
}


ul.topnav{position:relative;display:block;margin:0;}
ul.topnav>li{
  position: relative;
  display: inline-block;
  height: 36px;
  -webkit-transition: background .2s linear;
  -moz-transition: background .2s linear;
}
ul.topnav>li:last-child{border-right:1px solid #dff5fa; border-right-color: #f8b95c;}
ul.topnav>li:hover{background: #feea93;}
ul.topnav>li>a{height:14px;padding:10px 10px 13px 10px;display:block;text-align:center;position:relative;text-transform:capitalize;
  color: #3f3f38; font-size: 13px; font-weight: 700; font-style: normal; text-decoration: none; }
ul.topnav>li.current,ul.topnav>li:hover.current {background: #f8b95c;}
ul.topnav>li#current,ul.topnav>li#current:hover {background: #f8b95c;}
.nav-separator{height:22px;top:9px;width:0;}
ul.topnav>li>a{border-left:1px solid #fff;}
ul.topnav>li>a{border-right:1px solid #dff5fa;}
ul.topnav>li>a{border-right-color: #feea93; border-left-color: #f8b95c;}
ul.topnav>li:first-child>a{border-left:none;}
ul.topnav>li:last-child>a{border-right:none;}
ul.topnav form{padding:0px 12px;width:165px;height:36px;border-left:1px solid #abd2dc;}
ul.topnav form fieldset{display:inline;border:none;margin:0;padding:0;background:none;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;}
ul.topnav form input{clear:none;margin-top:9px;}
ul.topnav form input[type=text]{width:135px;padding-right:25px;border:1px solid #ccc;border-color:#ccc #fff;}
ul.topnav form input[type=submit]{position:absolute;top:5px;right:12px;width:20px;border:none;text-indent:-999em;overflow:hidden;}
ul.topnav .dwn{color: #3f3f38;font-size:8px;}

/* Drop Lists */
.drop-list>li{position:relative;height:auto;}
.drop-list a.hover-trigger{display:inline-block;padding:0 15px 5px 0;}
.drop-list ul{display:none;position:absolute;z-index:999;top:100%;left:0;padding:5px;border:1px solid #ccc;width:210px;height:auto;-moz-box-shadow:2px 2px 3px #7e7267;-webkit-box-shadow:0px 0px 4px #ffffff;box-shadow:0px 0px 4px #ffffff; background-color: #f25232;}
.drop-list ul.right-edge{left:auto;right:0;}
.drop-list>li:hover ul{display:block;}
.drop-list>li:hover a.hover-trigger{color:#774d21;background-position:right -15px;}
.drop-list ul li{display:inline;margin:0;padding:0;float:none;border:none;}
.drop-list ul li a{display:block;padding:6px 15px;line-height:14px;
  font-family: ; font-size: 13px; font-weight: normal; font-style: normal; text-decoration: none; color: #3f3f38;}
.drop-list ul li a:hover{background: #feea93;color: #3f3f38;}
.dwn{color:#fff;font-size:75%;padding-left:.2em;}
.drop-list .list-header{padding:7px 5px 0 5px;border-bottom:1px solid #ddd;color:#666;font-weight:bold;}

/* Content */
#content {
  padding: 20px 20px 10px 20px;
  overflow: auto;
  clear: both;
}

#left {
  float: left;
  min-height: 400px;
  width: 670px; }

#right {
  float: right;
  width: 230px; }

#bottom {
}

#footer {
  text-align: center;
  font-size:11px; }

/* Notifications */
#notice{margin-top:-10px;margin-bottom:10px;}
.info,.success,.warning,.error,.validation{border-top:1px solid;border-bottom:1px solid;padding:6px 10px 6px 34px;background-repeat:no-repeat;background-position:8px 7px;text-align:left;margin-bottom:4px;line-height:1.5em;}
.info{color:#0085dd;border-color:#BEDDFF;background-color:#E2F0FF;background-image:url("https://d2ma5jma76a61i.cloudfront.net/themes/dropdown_v1/assets/images/info_small.png");}
.info p{color:#0085dd;margin-bottom:4px;font-weight:bold;}
.info ul{padding:0px 20px 0px 20px;margin:4px;list-style-type:disc;}
.info ul li{color:#0085dd;}
.success{color:#4F8A10;border-color:#99cc66;background-color:#e7f5cf;background-image:url("https://d2ma5jma76a61i.cloudfront.net/themes/dropdown_v1/assets/images/success_small.png");}
.success p{color:#4F8A10;margin-bottom:4px;font-weight:bold;}
.success ul{padding:0px 20px 0px 20px;margin:4px;list-style-type:disc;}
.success ul li{color:#4F8A10;}
.warning{border-color:#d9af6f;color:#9F6000;background-color:#ffffd8;background-image:url("https://d2ma5jma76a61i.cloudfront.net/themes/dropdown_v1/assets/images/warning_small.png");}
.warning p{color:#9F6000;margin-bottom:4px;font-weight:bold;}
.warning ul{padding:0px 20px 0px 20px;margin:4px;list-style-type:disc;}
.warning ul li{color:#9F6000;}
.message{background-color:#D1EBF1;padding:10px 10px;margin-bottom:15px;}
.message p{margin-bottom:4px;font-weight:bold;}
.message ul{padding:0px 20px 0px 20px;margin:4px;list-style-type:disc;}
.message ul li{color:#D1EBF1;}
.grey-message{background-color:#f3f3f3;padding:10px 10px;margin-bottom:15px;}
.grey-message p{color:#D1EBF1;margin-bottom:4px;font-weight:bold;}
.grey-message ul{padding:0px 20px 0px 20px;margin:4px;list-style-type:disc;}
.grey-message ul li{color:#D1EBF1;}
.error{border-color:#ff8888;color:#D8000C;background-color:#ffe8e8;background-image:url("https://d2ma5jma76a61i.cloudfront.net/themes/dropdown_v1/assets/images/error_small.png");}
.error p{color:#D8000C;margin-bottom:4px;font-weight:bold;}
.error ul{padding:0px 20px 0px 20px;margin:4px;list-style-type:disc;}
.error ul li{color:#D8000C;}
fieldset div.fieldWithErrors input,fieldset div.fieldWithErrors div.selector {border:1px solid #ff8888;}

#terms {
  font-size:11px; 
  padding:4px;}

/* MISC */
.small-meta{font-size:11px;color:#999;}
.rounded,.rounded4{-moz-border-radius:4px;-webkit-border-radius:4px;-o-border-radius:4px;border-radius:4px;}
.rounded8{-moz-border-radius:8px;-webkit-border-radius:8px;-o-border-radius:8px;border-radius:8px;}
.rounded24{-moz-border-radius:24px;-webkit-border-radius:24px;-o-border-radius:24px;border-radius:24px;}

/* Colors */
a.yellow { background: #E07500;padding: 0 3px 1px 3px; text-shadow: rgba(0,0,0,0.3) 1px 1px 1px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius:3px;color:#fff;}

/* Small links */
a.admin:link,a.admin:visited{color:#f00;font-family:verdana;font-size:11px;font-weight:normal;text-decoration:underline;}
a.admin:hover{color:#fff;background:#f00;text-decoration:none;}
a.info_link, a.info_link:visited{color:#0569ff;font-size:11px;font-family:verdana;font-weight:normal;text-decoration:underline;}
a.info_link:hover{color:#fff;background:#0569ff;text-decoration:none;}
a.add_link, a.add_link:visited{color:#339900;font-size:11px;font-family:verdana;font-weight:normal;text-decoration:underline;}
a.add_link:hover{color:#fff;background:#339900;text-decoration:none;}

/* Small Admin */
#small_admin{padding:0;margin-bottom:6px;font-size:12px;}
#small_admin h1{color:#333;font-weight:bold;font-size:18px;}
#small_admin td{padding:0 2px;}
div.small_admin_links{font-size:11px;margin-top:0;text-align:right;line-height:24px;}
div.small_admin_links select{font-size:10px;padding:0px;}

/* Teaser content */
div.teaser {display:block;float:left;width:100%;background-color:#DDD;text-decoration:none;margin-top:3px;text-indent:26px;background-image:url("https://d2ma5jma76a61i.cloudfront.net/themes/dropdown_v1/assets/images/lock.gif");background-repeat:no-repeat;background-position:6px 6px;font-size:14px;border-top:1px solid;border-bottom:1px solid;border-color:#d9af6f;color:#9F6000;background-color:#ffffd8;padding:6px;}
div.teaser p{margin-bottom:0;}

/* video settings */
/*Video overlay for lightbox thumb*/
div.video-container{width:150px;margin:5px;position:relative;}
span.video-overlay{background:url("https://d2ma5jma76a61i.cloudfront.net/themes/dropdown_v1/assets/images/video-overlay.png") no-repeat;position:absolute;top:26%;left:38%;height:39px;width:39px;}

/* filebox */
.filebox { color: #ffffff; background: #E07500; font-size: 10px; font-weight:bold; padding: 2px 3px; text-shadow: rgba(0,0,0,0.3) 1px 1px 1px; -moz-border-radius: 2px; -webkit-border-radius: 2px; }
.drop-list ul li a.filebox { font-weight: bold; }

.download{background:url("https://d2ma5jma76a61i.cloudfront.net/themes/dropdown_v1/assets/images/icons-grey.png") no-repeat 0 -484px;padding:4px 18px;line-height:12px;}
a.member-file{width:195px;display:block;text-decoration:none;font-weight:bold;font-size:12px;overflow:hidden;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-webkit-box-shadow:rgba(0,0,0,0.15) 0px 1px 3px;-moz-box-shadow:rgba(0,0,0,0.15) 0px 1px 3px;box-shadow:rgba(0,0,0,0.15) 0px 1px 3px;border:solid 1px #999;background:url("https://d2ma5jma76a61i.cloudfront.net/themes/dropdown_v1/assets/images/button-back.png") repeat-x 0px 0px;text-shadow:rgba(255,255,255,0.5) 0px 1px 0px;color:#666 !important;margin:5px;padding:4px 6px;line-height:1.4}
a.member-file span.filename{font-size:11px;margin-left:18px;font-weight:normal;display:block;color:#666 !important}
a.member-file:hover{text-decoration:none;}
a.member-file:active{background-position:0px bottom;}
body{background: url(https://d2ma5jma76a61i.cloudfront.net/images/2183/original/customerhub-bg.jpg?1354118692);}
/*#header{background: url(https://d2ma5jma76a61i.cloudfront.net/images/2183/original/header-bg2.jpg?1354119401); height: 189px;}*/
#header{background: url(https://d2ma5jma76a61i.cloudfront.net/images/2183/original/soulmatestars-logo.png?1371060678); height: 189px;}
#navbar{border-top: 0px;}
#contentbox{
width: 575px;
padding: 20px;
text-align: left;
background-color:rgba(245,245,245,0.78);
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
-moz-box-shadow: 0px 0px 10px rgba(0,0,15,0.5);
-webkit-box-shadow: 0px 0px 10px rgba(0,0,15,0.5);
box-shadow: 0px 0px 10px rgba(0,0,15,0.5);
margin: auto;
border: 5px solid rgba(230,230,230,0.7);
background-image: linear-gradient(bottom, rgba(227,227,227,0.78) 9%, rgba(255,255,255,0.78) 89%);
background-image: -o-linear-gradient(bottom, rgba(227,227,227,0.78) 9%, rgba(255,255,255,0.78) 89%);
background-image: -moz-linear-gradient(bottom, rgba(227,227,227,0.78) 9%, rgba(255,255,255,0.78) 89%);
background-image: -webkit-linear-gradient(bottom, rgba(227,227,227,0.78) 9%, rgba(255,255,255,0.78) 89%);
background-image: -ms-linear-gradient(bottom, rgba(227,227,227,0.78) 9%, rgba(255,255,255,0.78) 89%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.09, rgba(227,227,227,0.78)),
	color-stop(0.89, rgba(255,255,255,0.78))
);
margin-bottom: 30px;
}

#contentbox:hover{
-moz-box-shadow: 0px 0px 10px rgba(0,0,15,0.8);
-webkit-box-shadow: 0px 0px 10px rgba(0,0,15,0.8);
box-shadow: 0px 0px 10px rgba(0,0,15,0.8);

}

#page_header{font-weight: 900; color: #f25232;}

.tracklist{background: #f25232; vertical-align: middle; padding: 10px; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.tracklist_nobg{background: #F0F0F0; vertical-align: middle; padding: 10px; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}

.tracklist-text{ font-size: 15px; font-color: #000000; padding: 0px 10px 15px 10px;}
.yesteryear {font-family: Yesteryear; color: purple; font-size: 56px; text-align: center; letter-spacing: normal; line-height: 45px; text-align: center; padding: 20px 0; margin-right: -50px;}
.cblue {text-align: center; font-color: #339;}
.contributor-left{-moz-box-shadow:0 0 5px #888;-webkit-box-shadow:0 0 5px #888;box-shadow:0 0 5px #888;padding:5px;border:1px solid #bbb;float:left;margin:10px;margin-right:20px;background:#fff}
.contributor-right{-moz-box-shadow:0 0 5px #888;-webkit-box-shadow:0 0 5px #888;box-shadow:0 0 5px #888;padding:5px;border:1px solid #bbb;float:right;margin:10px;margin-left:20px;background:#fff}
.subhead{font-size:22px;font-family:Arial,serif;line-height:28px;text-align:center;font-weight:900;padding:10px;color:#339}.list{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;margin:25px 10px;background:#fefefe;-moz-box-shadow:0 0 5px #888;-webkit-box-shadow:0 0 5px #888;box-shadow:0 0 5px #888;padding:30px;border:5px solid #fdfdfd}ul.list{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;background:#fefefe;-moz-box-shadow:0 0 5px #888;-webkit-box-shadow:0 0 5px #888;box-shadow:0 0 5px #888;padding:30px;border:5px solid #fdfdfd}ul.jp-controls{}

.ppad{ margin-bottom: 20px;}

label td.infusion-field-label-container{font-family: arial;}

#body { font-size: 18px; }
#footer { font-size: 18px; text-align: center; }

.track_list{
    -webkit-border-radius:10px;-moz-border-radius:10px;
    border-radius:10px;margin:25px 10px;
    background:#fefefe;
   -moz-box-shadow:0 0 5px #888;
   -webkit-box-shadow:0 0 5px #888;box-shadow:0 0 5px #888;
   padding:15px; 
   border: 5px solid #fdfdfd
}
      ol { padding: 0px; margin: 0px; list-style: decimal-leading-zero inside; color: #ccc; width: 460px; border-top: 1px solid #ccc; font-size: 0.9em; }
      ol li { position: relative; margin: 0px; padding: 9px 2px 10px; border-bottom: 1px solid #ccc; cursor: pointer; }
      ol li a { display: block; text-indent: -3.3ex; padding: 0px 0px 0px 20px; }
      li.playing { color: #aaa; text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.3); }
      li.playing a { color: #000; }
      li.playing:before { content: '♬'; width: 14px; height: 14px; padding: 3px; line-height: 14px; margin: 0px; position: absolute; left: -24px; top: 9px; color: #000; font-size: 13px; text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.2); }
      
      #shortcuts { position: fixed; bottom: 0px; width: 100%; color: #666; font-size: 0.9em; margin: 60px 0px 0px; padding: 20px 20px 15px; background: #f3f3f3; background: rgba(240, 240, 240, 0.7); }
      #shortcuts div { width: 460px; margin: 0px auto; }
      #shortcuts h1 { margin: 0px 0px 6px; }
      #shortcuts p { margin: 0px 0px 18px; }
      #shortcuts em { font-style: normal; background: #d3d3d3; padding: 3px 9px; position: relative; left: -3px;
        -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px;
        -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1); -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1); -o-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1); box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1); }

      @media screen and (max-device-width: 480px) {
        #wrapper { position: relative; left: -3%; }
        #shortcuts { display: none; }
      }

.audio-container{padding: 10px; border: 1px solid #3548ab; width: 300px; display: inline-block; margin-bottom: 10px; background-color: #ffffce; vertical-align: top; margin-left: 10px;}

.audio-container h3{margin-bottom: 0px;}
.track-description-last{padding-bottom: 10px; border-bottom: 1px solid #f25232; margin-bottom: 10px; font-size: 12px !important;}
.track-description{padding-bottom: 10px; margin-bottom: 10px; font-size: 12px !important;}
.track-excerpt{padding-bottom: 10px; border-bottom: 1px solid #f25232; margin-bottom: 10px; font-size: 12px !important; font-style: italic;}
.yesteryear{font-size: 36px;}
.disc{font-weight: 900; color: #f25232; font-style: italic;}

p.track-excerpt:last-child{border-bottom: 0px;}

